Subject: Ticket Assigned - Status not updated - 9424713777
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 09:48:19 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Status not updated - 9424713777 Bhavya srinivas                    Hi           01:18 PM, 22nd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:18 PM, 22nd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:18 PM, 22nd Apr                     Bhavya srinivas                    1           01:18 PM, 22nd Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:18 PM, 22nd Apr                     Bhavya srinivas                    Bhavya srinivas           01:18 PM, 22nd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:18 PM, 22nd Apr                     Bhavya srinivas                    4           01:18 PM, 22nd Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             01:19 PM, 22nd Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              01:19 PM, 22nd Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              01:19 PM, 22nd Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           01:19 PM, 22nd Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           01:19 PM, 22nd Apr                     Bhavya srinivas                    9424713777           01:19 PM, 22nd Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           01:19 PM, 22nd Apr                     Bhavya srinivas                    [email-masked]           01:19 PM, 22nd Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            01:19 PM, 22nd Apr                     Bhavya srinivas                    1           01:19 PM, 22nd Apr                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            01:19 PM, 22nd Apr                     Bhavya srinivas                    Elite spin mop with stainless Steel winger and refill           01:20 PM, 22nd Apr                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           01:20 PM, 22nd Apr                     Bhavya srinivas                    Nothing           01:21 PM, 22nd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:21 PM, 22nd Apr                     Bhavya srinivas                    1           01:21 PM, 22nd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:21 PM, 22nd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:21 PM, 22nd Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           01:27 PM, 22nd Apr                     Bhavya srinivas                    Sure           01:28 PM, 22nd Apr                     Bhavya srinivas                    ?           01:30 PM, 22nd Apr                     Bhavya srinivas                    You there ?           01:31 PM, 22nd Apr                   jinana                   Could you please confirm if the item has been delivered to you           01:31 PM, 22nd Apr                     Bhavya srinivas                    Yes           01:32 PM, 22nd Apr                     Bhavya srinivas                    But it's not updated online so am unable to place return through the home box app           01:32 PM, 22nd Apr                   jinana                   Please allow me a moment, and I will get back to you soon after checking with the team. Thank you for your patience.           01:36 PM, 22nd Apr                     Bhavya srinivas                    Please update me...I have already complained multiple time about this order           01:36 PM, 22nd Apr                     Bhavya srinivas                    Am totally disappointed with the service and response           01:36 PM, 22nd Apr                   jinana                   I'm sorry to hear that. Kindly allow me some time I will get back to you soon           01:38 PM, 22nd Apr                     Bhavya srinivas                    Ok           01:39 PM, 22nd Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay in updating the status of your order to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           01:45 PM, 22nd Apr                   jinana                   We appreciate your patience           01:46 PM, 22nd Apr                     Bhavya srinivas                    When can I expect an update           01:46 PM, 22nd Apr                     Bhavya srinivas                    You please place a return request for the one item which I mentioned earlier           01:46 PM, 22nd Apr                   jinana                   Yes, we will raise the return request once the status is updated,           01:47 PM, 22nd Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           01:47 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139276